# Uses of Interface
org.eclipse.emf.cdo.transfer.CDOTransfer.PathProvider

Packages that use CDOTransfer.PathProvider
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransfer.PathProvider in org.eclipse.emf.cdo.transfer

Fields in org.eclipse.emf.cdo.transfer declared as CDOTransfer.PathProvider
Modifier and Type
Field
Description
`static final CDOTransfer.PathProvider`
CDOTransfer.PathProvider.`DEFAULT`
Methods in org.eclipse.emf.cdo.transfer that return CDOTransfer.PathProvider
Modifier and Type
Method
Description
`final CDOTransfer.PathProvider`
CDOTransfer.`getPathProvider()`
Methods in org.eclipse.emf.cdo.transfer with parameters of type CDOTransfer.PathProvider
Modifier and Type
Method
Description
`final void`
CDOTransfer.`setPathProvider(CDOTransfer.PathProvider pathProvider)`